Subject: Re: [PATCH 1/1] UDEV - Add 'udevlom' command line param to start_udev

From: Greg KH <[email-masked]>
Date: Wed, 3 Nov 2010 11:05:00 -0700

On Wed, Nov 03, 2010 at 10:25:25PM +0530, [email-masked] wrote:
> Hello,
> 
> This patch allows users to specify if they want the onboard network
> interfaces to be renamed to lomN by implementing a command line param
> 'udevlom'.

Ick ick ick.

Why not do this in some other configuration file?  Don't rely on udev
being started with a different option, that is only ripe for abuse by
everyone else who wants their pet-project to get into the udev
environment.

Please, surely there's a different way to do this.

thanks,

greg k-h